Subject: FVWM: Icon Placement

From: Brian Hauber <[email-masked]>
Date: Sun, 8 Mar 1998 12:12:16 -0600

Is there a way to have icons of minimized windows go to a speicifc
place on the screen ala mwm? I haven't been able to locate anything
in the documents and would appreciate any info you could provide me
with.

-- 
Brian Hauber  | http://www.pobox.com/~bhauber |  [email-masked]
PGP fingerprint = 0C 9B 2B 4F F8 68 12 81  DC 0A 13 43 FF 50 D0 1F
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Jeremy Dinsel <[email-masked]>
Date: Sun, 8 Mar 1998 14:54:47 -0500 (EST)

On Sun, 8 Mar 1998, Brian Hauber wrote:

: Is there a way to have icons of minimized windows go to a speicifc
: place on the screen ala mwm? I haven't been able to locate anything
: in the documents and would appreciate any info you could provide me
: with.
:

I believe you are looking for IconBox .. I'm using something 
[correctly || incorrectly ] like this:

Style "*"          DecorateTransient,IconBox 920 90 980 440,SloppyFocus

To place icons in a region defined by the four numbers. Read the
FvwmIconBox (1) man page for more details.
 
: -- 
: Brian Hauber  | http://www.pobox.com/~bhauber |  [email-masked]
: PGP fingerprint = 0C 9B 2B 4F F8 68 12 81  DC 0A 13 43 FF 50 D0 1F
: --
: Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
: To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
: message to [email-masked].
: To report problems, send mail to [email-masked].
: 

--
Jeremy Dinsel			   (PGP key: finger [email-masked]..edu )
				   (PGP key: http://sighsy.cup.edu/~dinselj)
   Cal U Math and Computer         (PGP use preferred)
   Science World Wide Web           
   System Administrator